Bug 186203 - Firefox crashes with MS TTF fonts (Verdana, Times New Roman etc.)
Firefox crashes with MS TTF fonts (Verdana, Times New Roman etc.)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 03:18 EST by Michal Piotrowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 13:54:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Piotrowski 2006-03-22 03:18:24 EST
Description of problem:
After installing MS TTF fonts (Times New Roman, Courier, Arial, Verdana) Firefox
crashes when entering on many pages.

Version-Release number of selected component (if applicable):
1.5.0.1

How reproducible:
Always

Steps to Reproduce:
1. Copy earlier mentioned fonts to /usr/share/fonts/local
2. Run fc-cache /usr/share/fonts/
3. Start firefox and enter page: http://fedoranews.org
  
Actual results:
Firefox crashes

Expected results:
Firefox properly renders page

Additional info:
KDE applications don't have problems with these fonts. Firefox in FC4 didn't
have problems either.
Comment 1 Michal Piotrowski 2006-03-29 13:54:33 EST
I tried to more test this problem, but it don't occur now (maybe after some of
the last updates?).

Note You need to log in before you can comment on or make changes to this bug.